Bug 7853 - [UPDATE REQUEST 2016.1] opera-blink 45.0.2552.898 and 47.0.2631.39
: [UPDATE REQUEST 2016.1] opera-blink 45.0.2552.898 and 47.0.2631.39
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-10 15:52 MSD by Алексей-З
Modified: 2017-09-19 05:30 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-04-10 15:52:15 MSD
Доступен выпуск проприетарного браузера Opera 44.
Comment 1 Алексей-З 2017-04-10 15:54:09 MSD
Updated to 44.0.2510.1159
https://abf.rosalinux.ru/build_lists/2868509
https://abf.rosalinux.ru/build_lists/2868510
Comment 2 Vladimir Potapov 2017-04-19 12:39:27 MSD
crash for test http://techslides.com/sample-webm-ogg-and-mp4-video-files-for-html5 (webM and ogg). Regression
***************************
QA Denied
Comment 3 Алзим 2017-04-28 09:26:23 MSD
Работает.
https://www.quirksmode.org/html5/tests/video.html
Comment 4 Алзим 2017-07-05 06:33:51 MSD
Opera 45.0.2552.898
https://abf.io/build_lists/2879908
https://abf.io/build_lists/2879909
Comment 5 Алзим 2017-07-05 07:48:13 MSD
Opera 46.0.2597.39
https://abf.io/build_lists/2881725
Comment 6 Алексей-З 2017-07-23 14:00:58 MSD
Opera 46.0.2597.57
https://abf.io/build_lists/2883416
Comment 7 Алзим 2017-08-11 21:46:41 MSD
Updated to 47.0.2631.39
https://abf.io/build_lists/2886213
Comment 8 Vladimir Potapov 2017-09-07 18:52:18 MSD
The update is sent to expanded testing
**************************************
Comment 9 Vladimir Potapov 2017-09-18 18:13:16 MSD
opera-blink-47.0.2631.39-1
https://abf.io/build_lists/2886213
***************************** Advisory ***************************
Updated to 47.0.2631.39
******************************************************************
QA Verified